Package wxPython 4.0.x

Tags: #<Tag:0x00007fc0bd8e4588>

Hello,

  • OpenMandriva Lx version:
    LX4.0

  • Desktop environment (KDE, LXQT…):
    KDE

  • Description of the issue (screenshots if relevant):
    I see only wxPython 3.0.2 in the packages available :
    Do you plan to integrate the new version wxPython 4.0.x soon ?
    I think more precisely the 4.0.6 at least.

  • Relevant informations (hardware involved, software version, logs or output…):

thank you for your answer in advance

For package requests see this.

Thank you :
https://issues.openmandriva.org/show_bug.cgi?id=2524

This is resolved for me :wink: